unity-files-daemon crashed with SIGABRT in g_assertion_message()

Bug #966276 reported by alberto albanese on 2012-03-27
10
This bug affects 1 person
Affects Status Importance Assigned to Milestone
unity-lens-files (Ubuntu)
Medium
Unassigned

Bug Description

the dash crash during search file

ProblemType: Crash
DistroRelease: Ubuntu 12.04
Package: unity-lens-files 5.8.0-0ubuntu1
ProcVersionSignature: Ubuntu 3.2.0-20.32-generic 3.2.12
Uname: Linux 3.2.0-20-generic x86_64
NonfreeKernelModules: nvidia
ApportVersion: 1.95-0ubuntu1
Architecture: amd64
Date: Tue Mar 27 16:30:39 2012
ExecutablePath: /usr/lib/unity-lens-files/unity-files-daemon
InstallationMedia: Ubuntu 11.10 "Oneiric Ocelot" - Release amd64 (20111012)
ProcCmdline: /usr/lib/unity-lens-files/unity-files-daemon
ProcEnviron:
 SHELL=/bin/bash
 LANG=it_IT.UTF-8
Signal: 6
SourcePackage: unity-lens-files
Title: unity-files-daemon crashed with SIGABRT in g_assertion_message()
UpgradeStatus: No upgrade log present (probably fresh install)
UserGroups: adm admin cdrom dialout lpadmin plugdev sambashare

security vulnerability: no → yes

StacktraceTop:
 g_assertion_message (domain=<optimized out>, file=<optimized out>, line=<optimized out>, func=0x7f74f518b9d0 "g_variant_type_info_check", message=0x76be10 "assertion failed: (0 <= index && index < 24)") at /build/buildd/glib2.0-2.32.0/./glib/gtestutils.c:1861
 g_assertion_message_expr (domain=0x7f74f513a72e "GLib", file=0x7f74f518b6b8 "/build/buildd/glib2.0-2.32.0/./glib/gvarianttypeinfo.c", line=186, func=0x7f74f518b9d0 "g_variant_type_info_check", expr=<optimized out>) at /build/buildd/glib2.0-2.32.0/./glib/gtestutils.c:1872
 g_variant_type_info_check (info=<optimized out>, container_class=<optimized out>) at /build/buildd/glib2.0-2.32.0/./glib/gvarianttypeinfo.c:186
 g_variant_type_info_get_type_string (info=0x6fc1e0) at /build/buildd/glib2.0-2.32.0/./glib/gvarianttypeinfo.c:200
 dee_sequence_model_set_value_silently (self=0x6d18a0, iter=0x6d7750, column=5, col_schema=<optimized out>, value=0x7006a0) at dee-sequence-model.c:560

Changed in unity-lens-files (Ubuntu):
importance: Undecided → Medium
tags: removed: need-amd64-retrace
Tyler Hicks (tyhicks) on 2012-04-02
security vulnerability: yes → no
security vulnerability: yes → no
visibility: private → public
visibility: private → public
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers